import 'package:intl/intl.dart';

class TextConverter {
  String formattedTextToNumber(String numberString) {
    // Convert the string to a double
    double number = double.parse(numberString);

    // Format the number with commas
    final formatter = NumberFormat("#,###", "en_US");
    return formatter.format(number);
  }
}
